uuid: f19ff82f-b431-4aef-a78a-69b8d9f7fc7e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_resource_video
    - node.type.resource
  module:
    - video_embed_field
_core:
  default_config_hash: HEfr7NJ5bqyMeGY6gu7Y4Hk6xcrMg6EN5BrVT2DQo_o
id: node.resource.field_resource_video
field_name: field_resource_video
entity_type: node
bundle: resource
label: 'Resource video'
description: 'Paste in the embed link from YouTube or Vimeo to embed a video.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    vimeo: '0'
    youtube: '0'
    youtube_playlist: '0'
field_type: video_embed_field
